@font-face {
    font-family: 'Land Rover Web';
    src:local('LandRoverWeb-Bold'),
		url('https://assets.dealerinspire.com/public/fonts/LandRoverWeb-Bold.woff2') format('woff2'), /* IE9 Compat Modes */
		url('https://assets.dealerinspire.com/public/fonts/LandRoverWeb-Bold.woff') format('woff');
			
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Avenir';
	src:local('Avenir'),
	 	url('../../../includes/fonts/landrover/Avenir_Roman.woff2') format('woff2'),
		url('../../../includes/fonts/landrover/Avenir_Roman.woff') format('woff');
			
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Avenir';
	src:local('Avenir'),
	 	url('https://assets.dealerinspire.com/public/fonts/Avenir-Heavy.woff2') format('woff2'),
		url('https://assets.dealerinspire.com/public/fonts/Avenir-Heavy.woff') format('woff');
			
    font-weight: 700;
    font-style: normal;
	font-display: swap;
}
